# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 65adab5251f04c42a436033435f8d8e6
# file: score.yaml
# captured_at: 2026-05-11T20:57:46Z
# attestation_hash: 1013aa77beb03c65f13bac2002c42f7c78ecd173c1d19cada79cf08f1500ec81
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 65adab5251f04c42a436033435f8d8e6
duration_sec: 172.93
tempo_bpm: 198.77
key: A major
loudness_lufs: -18.29
spectral_centroid_hz: 1422.74
energy_envelope: [0.3721, 0.1505, 0.3022, 0.2277, 0.1713, 0.2041, 0.5339, 0.8232, 0.8884, 0.7153, 0.6790, 0.8013, 0.7362, 0.9018, 1.0000, 0.6572]
section_count: 24
resonance_field: ascending
